fui - fancy user interface

![fui](screenshots/intro-cursor-correct-screenshot-20100304.png "fui intro screen")


## What's fui?

Fui is a decentralised crypted chat program user interface.
It is the first user interface for [[ceofhack|software/ceofhack]].

## Requirements

 * ruby
 * ncurses-ruby
 * ceofhack

## Download

### Via git

Clone it via

    git clone git://git.schottelius.org/fui

Or browse [gitweb](http://git.schottelius.org/?p=fui).

### Releases

 * [[fui-0.3.tar]]
 * [[fui-0.2.tar]]
 * [[fui-0.1.tar]]

## Documentation

### Usage

    ruby main.rb

### Commands

 * *text*: print text to message window
 * /quit: exit fui

## See also

 * [Ncurses intro](http://invisible-island.net/ncurses/ncurses-intro.html)
 * [Writing Programs with NCURSES](http://web.cs.mun.ca/~rod/ncurses/ncurses.html)
 * [ncurses-ruby](http://ncurses-ruby.berlios.de/)
 * [IRC](irc://irc.freenode.net/#cstar)

[[!tag ncurses ruby unix]]
